[Desktop Entry]
Encoding=UTF-8
Name=XCam
Name[bn]=এক্স-ক্যাম
Name[eo]=X-Fotilo
Name[fa]=دوربین X
Name[hi]=एक्सकैम
Name[lo]=Xcan
Name[sv]=Xcam
Name[zu]=I-XCam
GenericName=Camera Program
GenericName[af]=Kamera Program
GenericName[ar]=برنامج كاميرات
GenericName[az]=Kamera Proqramı
GenericName[bg]=Програма за фотоапарат
GenericName[bn]=ক্যামেরা প্রোগ্রাম
GenericName[br]=Goulev kamera
GenericName[bs]=Program za kameru
GenericName[ca]=Un programa per a càmeres
GenericName[cs]=Kamera
GenericName[cy]=Rhaglen Camera
GenericName[da]=Kameraprogram
GenericName[de]=Kameraprogramm
GenericName[el]=Πρόγραμμα για κάμερες
GenericName[eo]=Fotilo-programo
GenericName[es]=Programa de cámara
GenericName[et]=Kaamera rakendus
GenericName[eu]=Kamara programa
GenericName[fa]=برنامه‌ی دوربین
GenericName[fi]=Kameraohjelma
GenericName[fr]=Logiciel pour les caméras
GenericName[fy]=Kameraprogramma
GenericName[ga]=Clár Ceamara
GenericName[gl]=Programa de Cámara
GenericName[he]=תוכנית מצלמה
GenericName[hi]=कैमरा प्रोग्राम
GenericName[hr]=Program za kameru
GenericName[hu]=Videokamera-kezelő
GenericName[is]=Myndavélaforrit
GenericName[it]=Programma per le macchine fotografiche
GenericName[ja]=カメラプログラム
GenericName[km]=កម្មវិធី​ម៉ាស៊ីន​ថត
GenericName[ko]=카메라 프로그램
GenericName[lo]=ໂປຣແກຣມກ້ອງ
GenericName[lt]=Kameros programa
GenericName[lv]=Kameras Programma
GenericName[mk]=Програма за камера
GenericName[mn]=Камерын програм
GenericName[ms]=Program Kamera
GenericName[mt]=Programm għall-kameras
GenericName[nb]=Kameraprogram
GenericName[nds]=Kameraprogramm
GenericName[nl]=Cameraprogramma
GenericName[nn]=Kameraprogram
GenericName[nso]=Lenaneo la Setseadiswantsho
GenericName[pa]=ਕੈਮਰਾ ਕਾਰਜ
GenericName[pl]=Program do obsługi kamery
GenericName[pt]=Programa de Câmaras
GenericName[pt_BR]=Programa para Câmera
GenericName[ro]=Program pentru WebCam
GenericName[ru]=Камера
GenericName[rw]=Porogaramu ya Kamera
GenericName[se]=Govvenaperáhttaprográmma
GenericName[sk]=Kamera
GenericName[sl]=Program za kamero
GenericName[sr]=Програм за камеру
GenericName[sr@Latn]=Program za kameru
GenericName[ss]=Luhlelo lwekhamera
GenericName[sv]=Kameraprogram
GenericName[ta]=காமிரா நிரலி
GenericName[tg]=Камера
GenericName[th]=โปรแกรมกล้อง
GenericName[tr]=Kamera Programı
GenericName[tt]=Kamera öçen Yazılım
GenericName[uk]=Програма фотоапарату
GenericName[uz]=Фотоапарат учун дастур
GenericName[ven]=Mbekanyamushumo ya Tshidzhiatshifanyiso
GenericName[vi]=Chương trình camera
GenericName[xh]=Inkqubo yeKhamera
GenericName[zh_CN]=摄像头程序
GenericName[zh_TW]=Camera 程式
GenericName[zu]=Uhlelo lwemisebenzi lwe-Camera
Exec=xcam
Terminal=false
Type=Application
